Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 16:24:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hawra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hawra Bot:  Hi Hawra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506205824            08:15 PM, 24th Aug                     hawra                             08:16 PM, 24th Aug                     hawra                             08:16 PM, 24th Aug                     hawra                    Hello, can you please check which splash branch in Sharjah has both of those perfumes in stock           08:16 PM, 24th Aug                   Sohaib                   Hi Hawra ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:17 PM, 24th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we wont be able ton check offline store in the meantime from our end we would request you to be in touch with store directly and they will assist you optimally We'd apprecite your understanding and cooperation with us           08:22 PM, 24th Aug                   Sohaib                   Is there anything else I can help you with?           08:22 PM, 24th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3017774